{
  "version": 1,
  "multilingualItemSearch": true,
  "removableDefaultLanguage": false,
  "fallbacks": [
    "pl_pl"
  ],
  "previousFallbacks": [
    "az_az"
  ],
  "language": "en_us",
  "previousLanguage": "en_us"
}
